@charset "Shift_JIS";
/*******************************************************************************************/
/** フォント定義                                                                          **/
/*******************************************************************************************/
body, table, input, select, textarea {
	/*	font-family: "MS Pゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Lucida Grande","Arial", sans-serif;*/
}

body { 
	font-size: 80%;
	line-height: 135%;
}

* {
	font-size: inherit;
	line-height: inherit;
}

/* safari only \*/
html:\66irst-child body {
line-height: 150%;
}
/* end */
